Bienes de equipo

Adsl modem

1)Full Rate ADSL 2+,Support Various Mainstream DSLAM 2)up to 24Mbps Downstreamand 1Mbps Upstream Date rate 3)The max distance is up to 5.4 Kilometers. 4)Support RFC 1483 BRIDGE 5)Support Classical IP over ATM (RFC1577) 6)Support PPP over ATM (RFC2364) 7)Plug and Play, USB 2.0/1.1 specification 8)Support PPP over Ethernet (RFC2516) 9)1 Ethernet,RJ11 and USB port.
Ubicación : Room 3-205, No. 65, Da He Tou Rd., Ningbo, Zhejiang, China, 315012 Ningbo,
Persona a contactar : Yee Shalom, 086 0574 27661500

Buen trato: comprar del vendedor

Visita nuestra guía para una transacción segura! En ningún caso Algomtl no se hace responsable de los anuncios. Sólo la responsabilidad del vendedor o del comprador en caso de litigio está involucrado.
Por favor, lea nuestras condiciones de uso. También puede visitar nuestras preguntas frecuentes y ver nuestra información sobre los riesgos relacionados con la falsificación.
Esta página es acerca de los importadores y exportadores de
Adsl modem

Buscar en la categoria : Bienes de equipo
Buscar en la categoria :
adsl, modem
Hong Kong 86 Informática
Multifunctional Rapid 26650 4500mAh Rechargeable lithium Battery

Thursday 05 January 2017

Cantidad : 1000pcs - Precio : USD$2.6

No. Item Parameter&tech spec Remarks 1 Nominal Capacity 4500 MAh Standard charging&discharging 2 Rating Voltage 3.70V 3 End of charging Voltage ≤60mΩ 4 End of charging current 4.20±0.02V 5 End of charging current 0.02 C5A 6 End of Discharge current 3.0V 7...

Shenzhen Believe Technology Co.,Ltd

  • 86 - BaoAn District
  • 008613590311520
Francia 40 110 B2B Servicios
ORGANICA GROUP, líder en la exportación de aceite de argán y cosméticos naturales de Ma...

Friday 02 August 2019

Cantidad : 10 - Precio : 20,00 €

ORGANICA GROUP, líder en la exportación de aceite de argán y cosméticos naturales de Marruecos. Somos fabricantes y exportadores de cosméticos orgánicos naturales basados ​​en 100% de CCPB puro y aceite de argán USDA. Nuestros muchos años de experiencia nos han permitido producir...

ORGANICA GROUP SARL

  • 40 110 - Marrakech
  • +212777000897
Alemania 60386 Informática
Netgear Switch Gigabit Ethernet non manageable 16 ports - GS316-100PES

Thursday 30 June 2022

Cantidad : 100

Bénéficiez de réseaux opérationnels grâce aux switches non manageables plug-and-play. Mettez-le en place et oubliez-le, les switches, économes en énergie, sont construits durablement. Connectivité Type de port Ethernet RJ-45 de commutation de base Gigabit Ethernet (10/100/1000) Quantité...

MaKant Europe GmbH & Co. KG

  • 60386 - Frankfurt am Main
  • +49 (69) 9 150 750 14